Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 06:19:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Delivery was scheduled for today and I've been waiting then I was surprised with a sms of delivery cancellations due to incomplete address, why didn't the driver call me instead of keeping me waiting at home ? I am sure my mobile was registered in the order 
FYI . The address is complete and I just checked it before sending this email . 
Normally am happy with the online shopping experience from max but thos time I am so disappointed 

I hope I get my delivery bu tomorrow, between 3-6 pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4281601